## python-pymeasure 0.4.5

=== debian/changelog ===
python-pymeasure (0.4.5-1) unstable; urgency=low

  * Initial release. (Closes: #863604)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sun, 23 Jul 2017 12:53:19 +0100
