=== debian/control ===
Source: python-pymeasure
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               dpkg-dev (>= 1.17.14),
               python3-all,
               python3-numpy,
               python3-pandas,
               python3-pyqtgraph (>= 0.9.10),
               python3-pytest <!nocheck>,
               python3-pyvisa,
               python3-serial (>= 2.7),
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               sphinx-common
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/python-pymeasure.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-pymeasure.git
Homepage: https://github.com/ralph-group/pymeasure

Package: python3-pymeasure
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-pymeasure-doc <!nodoc>
Description: scientific measurement library for Python
 PyMeasure makes scientific measurements easy to set up and run.
 .
 The package contains a repository of instrument classes and a system for
 running experiment procedures, which provides graphical interfaces for
 graphing live data and managing queues of experiments. Both parts of the
 package are independent, and when combined provide all the necessary
 requirements for advanced measurements with only limited coding.
 .
 This package provides the modules for Python 3.

Package: python-pymeasure-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: documentation for PyMeasure
 PyMeasure makes scientific measurements easy to set up and run.
 .
 The package contains a repository of instrument classes and a system for
 running experiment procedures, which provides graphical interfaces for
 graphing live data and managing queues of experiments. Both parts of the
 package are independent, and when combined provide all the necessary
 requirements for advanced measurements with only limited coding.
 .
 This package provides the documentation.
Build-Profiles: <!nodoc>
