## python-pymeasure 0.5

=== debian/changelog ===
python-pymeasure (0.5-1) unstable; urgency=medium

  * New upstream version 0.5
  * Refresh the patch queue
  * Bump the standards version to 4.1.1
  * Add recommended get-orig-source target

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 31 Oct 2017 09:34:26 +0000

python-pymeasure (0.4.6-1) unstable; urgency=medium

  * New upstream version 0.4.6
  * Drop patch No-pytest-conftest.patch.
    Reason: No longer required
  * Adapt the autopkgtests to the new upstream layout.
    Reason: Upstream moved the test suite outside the Python package, so the
    tests can no longer be launched with --pyargs. Instead, the test suite
    is copied from the source tree to the test bed before running pytest.
  * Add pytest-runner to the build dependencies
  * Drop superfluous nocheck guard for pybuild
  * Add support for the nodoc build option
  * Fixup the Vcs-Browser URI
  * Relax build dependency on pytest
    - New patch No-pytest-runner.patch
    - Drop build dependency on pytest-runner
  * Add support for the nocheck build profile
  * Replace occurrences of findstring with filter
  * Bump the standards version to 4.1.0

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sun, 24 Sep 2017 18:38:10 +0100
