=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
                sphinx-common
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/python-pymeasure.git
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/python-pymeasure.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-pymeasure.git
 Homepage: https://github.com/ralph-group/pymeasure
