## python-pymeasure 0.9.0

=== debian/changelog ===
python-pymeasure (0.9.0-2) unstable; urgency=medium

  * Team upload.
  [ Gianfranco Costamagna ]
  * Apply upstream PR: #695 to fix build failure due to new python3-pytgraph
    Closes: #1021235)

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 13 Oct 2022 13:12:37 +0200

python-pymeasure (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Freshen patches

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 08 Feb 2021 10:15:48 +0100

python-pymeasure (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version. Closes: #977091
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Point Vcs fields to salsa.debian.org (routine-update)
  * Refresh patches.
  * Drop useless get-orig-source target (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * debian/control: no reason to build-dep on dpkg-dev, it is in
    build-essential.
  * debian/upstream/metadata: link to upstream's GitHub repository
  * debian/patches/skip_qtbot: patch added to skip tests that need this
    missing pytest fixture.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 23 Jan 2021 14:06:11 +0100
