=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               dpkg-dev (>= 1.17.14),
                python3-all,
                python3-numpy,
                python3-pandas,
-               python3-pyqtgraph (>= 0.9.10),
+               python3-pyqtgraph (>= 0.13.1),
                python3-pytest <!nocheck>,
                python3-pyvisa,
                python3-serial (>= 2.7),
@@ -17,10 +16,11 @@
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
                sphinx-common
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/python-pymeasure.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-pymeasure.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/science-team/python-pymeasure
+Vcs-Git: https://salsa.debian.org/science-team/python-pymeasure.git
 Homepage: https://github.com/ralph-group/pymeasure
+Rules-Requires-Root: no
 
 Package: python3-pymeasure
 Architecture: all
