=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,3 @@
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=$(CURDIR) $(MAKE) -C docs html
 endif
-
-get-orig-source:
-	uscan --download-current-version --force-download --no-symlink
