## python-pymeasure 0.14.0

=== debian/changelog ===
python-pymeasure (0.14.0-2) unstable; urgency=medium

  * Team upload.
  * Improve nodoc build profile.
  * d/rules: skip test_locale_settings due to varying behavior on s390x.
    See https://bugs.debian.org/1088101

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 23 Nov 2024 11:23:04 +0100

python-pymeasure (0.14.0-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Team upload.
  * Fix debian/watch
  * New upstream version 0.14.0. Closes: #1084687, #1082258
  * Use dh-sequence-python3
  * Refresh patches

  [ Michael R. Crusoe ]
  * Skip a test that relies on a feature not yet present in Debian.
    Switch to autopkgtest-pkg-pybuild.
  * Test with pytestqt and xvfb. Added patch to support Qt6.
  * Build-dep on python3-setuptools-scm to fix embedded version.
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 19 Nov 2024 12:24:23 +0100
