=== debian/control ===
--- 
+++ 
@@ -2,21 +2,27 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-numpy,
                python3-pandas,
+               python3-pint <!nocheck>,
                python3-pyqtgraph (>= 0.13.1),
                python3-pytest <!nocheck>,
+               python3-pytestqt <!nocheck>,
+               python3-pytest-xvfb <!nocheck>,
                python3-pyvisa,
-               python3-serial (>= 2.7),
+               python3-serial,
                python3-setuptools,
-               python3-sphinx <!nodoc>,
-               python3-sphinx-rtd-theme <!nodoc>,
-               sphinx-common
-Standards-Version: 4.5.1
+               python3-setuptools-scm,
+Build-Depends-Indep: dh-sequence-sphinxdoc <!nodoc>,
+                     python3-sphinx <!nodoc>,
+                     python3-sphinx-rtd-theme <!nodoc>
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/science-team/python-pymeasure
 Vcs-Git: https://salsa.debian.org/science-team/python-pymeasure.git
 Homepage: https://github.com/ralph-group/pymeasure
